cloud-utils 0.27-0ubuntu16 source package in Ubuntu

Changelog

cloud-utils (0.27-0ubuntu16) wily; urgency=medium

  * growpart: support sfdisk versions 2.26, backwards compatibly
    (Closes: #783826)
  * growpart: use 'trap 0' rather than 'trap EXIT' for more compatibility
    with some /bin/sh.
  * add ability to use sfdisk for GPT resizing.
  * debian/control: Recommend util-linux | gdisk since we can use either.

 -- Scott Moser <email address hidden>  Mon, 11 May 2015 16:58:25 -0400

Upload details

Uploaded by:
Scott Moser on 2015-05-11
Uploaded to:
Wily
Original maintainer:
Scott Moser
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
cloud-utils_0.27.orig.tar.gz 37.6 KiB 6da34d6cc93f34e338c9c31627008d8cf531b1f181d44982b92d52335ea5509b
cloud-utils_0.27-0ubuntu16.debian.tar.xz 34.9 KiB 00ddde7598bf5982540f5d55b3d6f79202c73fb4905349009c9f32bb07ad677f
cloud-utils_0.27-0ubuntu16.dsc 1.8 KiB a0aaa63200bc6fb122318b4d5e7591d3276d1719d4911146b52fe8cb9109cfc8

Available diffs

View changes file

Binary packages built by this source

cloud-guest-utils: No summary available for cloud-guest-utils in ubuntu wily.

No description available for cloud-guest-utils in ubuntu wily.

cloud-image-utils: No summary available for cloud-image-utils in ubuntu wily.

No description available for cloud-image-utils in ubuntu wily.

cloud-utils: No summary available for cloud-utils in ubuntu wily.

No description available for cloud-utils in ubuntu wily.